<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Add Product</title>
    <link rel="stylesheet" href="/vendors/bootstrap/bootstrap.min.css">
    <link rel="stylesheet" href="/vendors/fontawesome/css/all.min.css">
    <link rel="stylesheet" href="/vendors/themify-icons/themify-icons.css">
    <link rel="stylesheet" href="/vendors/linericon/style.css">
    <link rel="stylesheet" href="/vendors/owl-carousel/owl.theme.default.min.css">
    <link rel="stylesheet" href="/vendors/owl-carousel/owl.carousel.min.css">
    <link rel="stylesheet" href="/vendors/nice-select/nice-select.css">
    <link rel="stylesheet" href="/vendors/nouislider/nouislider.min.css">

    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div th:insert="fragments/header :: header"></div>

<!--================Login Box Area =================-->
<section class="login_box_area section-margin">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="login_box_img">
                    <div class="hover">
                        <h4>New to our website?</h4>
                        <p>There are advances being made in science and technology everyday, and a good example of this is the</p>
                        <a class="button button-account" href="/register">Create an Account</a>
                    </div>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="login_form_inner">
                    <h3>Log in to enter</h3>

                    <!--/*@thymesVar id="loginDto" type="com.example.demo.dto.LoginDto"*/-->
                    <form method="post" action="/login">
                        <div class="col-md-12 form-group">
                            <input class="form-control" id="email" name="username" onblur="this.placeholder = 'Email'" onfocus="this.placeholder = ''"
                                   placeholder="Email"
                                   type="email">
                        </div>
                        <div class="col-md-12 form-group">
                            <input class="form-control" id="password" name="password" onblur="this.placeholder = 'Password'"
                                   onfocus="this.placeholder = ''" placeholder="Password"
                                    type="password">
                        </div>
                        <p th:style="'color: red;' "></p>
                        <div class="col-md-12 form-group">
                            <div class="creat_account">
                                <input type="checkbox" id="f-option2" name="selector">
                                <label for="f-option2">Keep me logged in</label>
                            </div>
                        </div>
                        <div class="col-md-12 form-group">
                            <button type="submit" value="submit" class="button button-login w-100">Log In</button>
                            <a href="#">Forgot Password?</a>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</section>
<!--================End Login Box Area =================-->
</body>
</html>